<template>
  <div>
    <ClientOnly>
      <Logo />
      <template #fallback>
        <h4 class="text-red-500">Loading Logo</h4>
      </template>
    </ClientOnly>

    <ButtonServer />
    <test />
    <h4>HELLO</h4>
  </div>
</template>

<script lang="ts" setup></script>

<style></style>
